<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Category__c</fullName>
    <externalId>false</externalId>
    <label>Property Type</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>BTV</fullName>
                <default>false</default>
                <label>BTV</label>
            </value>
            <value>
                <fullName>FTG</fullName>
                <default>false</default>
                <label>FTG</label>
            </value>
            <value>
                <fullName>I/R</fullName>
                <default>false</default>
                <label>I/R</label>
            </value>
            <value>
                <fullName>MDU</fullName>
                <default>false</default>
                <label>MDU</label>
            </value>
            <value>
                <fullName>National Account</fullName>
                <default>false</default>
                <label>National Account</label>
            </value>
            <value>
                <fullName>Private</fullName>
                <default>false</default>
                <label>Private</label>
            </value>
            <value>
                <fullName>Public</fullName>
                <default>false</default>
                <label>Public</label>
            </value>
            <value>
                <fullName>University</fullName>
                <default>false</default>
                <label>University</label>
            </value>
            <value>
                <fullName>MDU Residential</fullName>
                <default>false</default>
                <label>MDU Residential</label>
            </value>
            <value>
                <fullName>PCO</fullName>
                <default>false</default>
                <label>PCO</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
